This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 778795 - inaccurate native_client's QS readme file
inaccurate native_client's QS readme file
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Examples (Show other bugs)
5.0
Unspecified Unspecified
medium Severity medium
: ---
: 5.0.0 GA,5.0.0 ER2
Assigned To: Mark Little
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-20 07:01 EDT by Jehudi Castro Sierra
Modified: 2013-01-10 21:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-1245
Environment:
Last Closed: 2010-01-04 10:41:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1245 None None None Never

  None (edit)
Description Jehudi Castro Sierra 2009-03-20 07:01:12 EDT
++ This bug is a clone of bug 778794 ++

Date of First Response: 2010-01-04 10:41:48
project_key: SOA

on the readme file:

  2. Using a browser, hit the following URL: "http://localhost:8080/jbossws".



     You should see something like the following:

     -----------------------------------------------------------------------

     |   jboss.ws:context=Quickstart_native_client,endpoint=HelloWorldWS   |

     |   http://127.0.0.1:8080/Quickstart_native_client/HelloWorldWS?wsdl  |

     -----------------------------------------------------------------------


in between you must click on the "View a list of deployed services" link, this is not in the documentation.
Comment 1 Boris Belovic 2009-09-01 04:25:36 EDT
Link: Added: This issue related SOA-1474
Comment 2 Jiri Pechanec 2010-01-04 10:41:48 EST
Verified in ER6

Note You need to log in before you can comment on or make changes to this bug.